Subject: Re: BootX enhancement request

From: Robert Shaw <[email-masked]>
Date: Mon, 23 Aug 1999 13:40:45 -0700

> This, BETA, driver. :)

Yeah, but it works, and it's much faster than the plain frame buffer device. :)

> What, aty128fb?  It's beta and not done.  You're prolly better off using
> No Video Driver, unles you're gonna play w/ the source (Anthony, speak up
> if i'm wrong). :)

It may be beta, but it works just fine. I've had several users indicate it works
without any problems.

--
-Robert
mailto:[email-masked]
http://www.inficad.com/~rshaw/

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]